CREATE TABLE "T_CAUSA_JUDICIAL" 
   (	"ID_CAUSA_JUDICIAL" NUMBER(10,0) NOT NULL ENABLE, 
   "ID_LEGAJO" NUMBER(10,0),   
   "ID_DEPARTAMENTO_JUDICIAL" NUMBER(10,0),
   "ID_TPO_ORG_JUDICIAL" NUMBER(10,0),
   "NOMBRE" VARCHAR2(500),
   "CAUSA" VARCHAR2(500),
   "ESTADO" NUMBER(1,0),
   "TRASGREDIO_LEY" NUMBER(1,0),
	 CONSTRAINT "PK_CAU_JUD" PRIMARY KEY ("ID_CAUSA_JUDICIAL"),
   CONSTRAINT "FK_CAU_JUD_LEGAJO" FOREIGN KEY ("ID_LEGAJO") REFERENCES "T_LEGAJO" ("ID_LEGAJO"),
   CONSTRAINT "FK_CAU_JUD_DPTO_JUD" FOREIGN KEY ("ID_DEPARTAMENTO_JUDICIAL") REFERENCES "T_DEPARTAMENTO_JUDICIAL" ("ID_DEPARTAMENTO_JUDICIAL"),
   CONSTRAINT "FK_CAU_JUD_TPO_ORG_J" FOREIGN KEY ("ID_TPO_ORG_JUDICIAL") REFERENCES "T_TPO_ORG_JUDICIAL" ("ID_TPO_ORG_JUDICIAL")   
   )  ;